.pbTextBlock p {
    margin-bottom: 1.5em;
}

.stickTopPBSection {
    position: fixed; 
    top: 0px;
    bottom: auto;
    z-index: 9996;
    width: 100%;
}

.stickBottomPBSection {
    position: fixed; 
    bottom: 0px;
    top: auto;
    z-index: 9996;
    width: 100%;
}

@media (max-width: 1120px) {
    .fullWidthLargePBSection .pbSectionContent {
        width: 100%;
    }
    
    .largePBSection .pbSectionInner {
        width: 92%;
    }
}

@media (max-width: 960px) {
    .fullWidthMediumPBSection .pbSectionContent {
        width: 100%;
    }
    
    .mediumPBSection .pbSectionInner {
        width: 92%;
    }
}

@media (max-width: 768px) {
    .pbblock-toggle .toggleImage {
        padding: 0 10px 0 0;
        width: 25%;
    }

    .toggleBlockTitle {
        padding-right: 10px;
    }
    
    .linksBlock ul li {
        display: block;
        margin: 0px;
    }

    .menuBlock li:hover .menuBlockSubmenu {
        display: none; 
    }

    .menuBlock li.hamburgerMobileShowSubmenu:hover .menuBlockSubmenu {
        display: block; 
    }

    .menuBlock .hamburgerMobileShowSubmenu .menuBlockSubmenu {
        position: relative;
    }

    .menuBlock .hamburgerMobileShowSubmenu .menuBlockSubmenu li {
        text-align: inherit !important;
    }
    
    .menuBlock ul li {
        display: block;
        margin-right: 0px;
    }
    
    .popupSection .fullWidthMobileView .pbEditableColumn {
        width: 100% !important;
        display: block;
    }
    
    .popupSection .fullWidthMobileView .pbEditableColumn:last-of-type {
        margin-bottom: 0px;
    }
    
    .linksBlock.hamburgerMenuView .hamburgerMobileExpand,
    .menuBlock.hamburgerMenuView .hamburgerMobileExpand {
        display: block;
    }

    .linksBlock.hamburgerMenuView .mobileMenuHeader,
    .menuBlock.hamburgerMenuView .mobileMenuHeader {
        display: block;
    }
    
    .linksBlock.hamburgerMenuView ul.menuFirstLevel,
    .menuBlock.hamburgerMenuView ul.menuFirstLevel {
        display: none;
        list-style: none;
        margin: 0;
        padding: 0;
        background-color: #f6f6f6;
        position: absolute;
        min-width: 200px;
        z-index: 1000;
        max-width: 500px;
        left: 0px;
    }

    .linksBlock.hamburgerMenuView ul li,
    .menuBlock.hamburgerMenuView ul li {
        font-weight: 700;
        font-size:15px;
    }

    .linksBlock.hamburgerMenuView ul li.menuItemFirstLevel a,
    .menuBlock.hamburgerMenuView ul li.menuItemFirstLevel a {
        color: #667;
        text-decoration: none;
        padding: 10px 22px 10px 15px;
        display: block;
    }

    .linksBlock.hamburgerMenuView ul li a:hover,
    .menuBlock.hamburgerMenuView ul li a:hover {
        background-color: #2d91fb;
        color: #fff;
    }
    
    /*.menuBlock.hamburgerMenuView .alignmentleft ul.menuBlockSubmenu,
    .menuBlock.hamburgerMenuView .alignmentcenter ul.menuBlockSubmenu  {
        left: 100%;
        top: 0px;
    }
*/
    .menuBlock .alignmentright ul.menuBlockSubmenu {
        right: 100%;
    }

   /* .menuBlock.hamburgerMenuView .alignmentright ul.menuBlockSubmenu {
        top: 0px;
    }*/

    .menuBlock.hamburgerMenuView ul.menuBlockSubmenu li {
        padding: 0px;
    }

    .menuBlock.hamburgerMenuView li.hamburgerMobileShowSubmenu ul {
        display: block;
    }

    .menuBlock.inlineMenuView ul.menuBlockSubmenu {
        display: block;
        position: relative;
        background-color: inherit !important;
        color: inherit !important;
        margin: inherit;
        padding: inherit;
    }

    .menuBlock.inlineMenuView ul.menuBlockSubmenu li {
        background-color: inherit;
        color: inherit;
        margin: inherit;
        padding: inherit;
    }

    .menuBlock.inlineMenuView ul.menuBlockSubmenu li a {
        background-color: inherit;
        color: inherit !important;
        margin: inherit;
        padding: inherit;
    }

    .menuBlock.inlineMenuView .alignmentleft ul.menuBlockSubmenu li a {
        margin-left: 15px;
    }

    .menuBlock.inlineMenuView .alignmentright ul.menuBlockSubmenu li a {
        margin-right: 15px;
    }

    .menuBlock.inlineMenuView ul.menuBlockSubmenu li:hover,
    .menuBlock.inlineMenuView ul.menuBlockSubmenu li:hover a {
        background-color: inherit !important;
        color: inherit !important;
    }

    .menuBlock.inlineMenuView .menuBlockSubmenu li {
        text-align: inherit;
    }

    .quizContactForm {
        width: 100%;
    }

    .stickTopPBSection .menuBlock.hamburgerMenuView .menuFirstLevel {
        max-height: 300px;
        overflow: auto;
    }
/*}

@media (max-width: 720px) {*/
    .pbSectionContent {
        width: 100%;
    }
    
    .pbEditableRow.fullWidthMobileView {
        width: 100%;
        display: block !important;
    }
    
    .fullWidthMobileView .pbEditableColumn,
    .fullWidthMobileView .pbEditableColumn {
        width: 100% !important;
        display: block;
    }
    
    .fullWidthMobileView .pbEditableColumn:last-of-type,
    .fullWidthMobileView .pbEditableColumn:last-of-type {
        margin-bottom: 0px;
    }
    
    .smallPBSection .pbSectionInner {
        width: 92%;
    }
    
    .shareLinkInput {
        width: 100%;
        max-width: 450px;
    }
    
    .shareLinkInput {
        width: 100%;
    }
    
    .ninethyWidthPBButton,
    .eightyWidthPBButton,
    .seventyWidthPBButton,
    .fiftyWidthPBButton,
    .thirtyFiveWidthPBButton
    .definedPBButton {
        width: 100%;
        box-sizing:border-box;
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .pbEditableRow.fullWidthMobileView {
        border-collapse: collapse !important;
        border-spacing: 0px;
        display: block !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        background-attachment: inherit !important;
    }

    .fullWidthMobileView .pbEditableColumn {
        background-attachment: inherit !important;
    }

    .pbEditableRow.fullWidthMobileView .pbEditableColumn:last-of-type {
        margin-bottom: 0px;
    }
    
    .customerFirstNameContainer,
    .customerLastNameContainer,
    .twoStepsOrder .customerAddressContainer,
    .billingBlock .customerAddressContainer,
    .twoStepsOrder .customerCityContainer,
    .billingBlock .customerCityContainer,
    .twoStepsOrder .customerStateContainer,
    .billingBlock .customerStateContainer,
    .twoStepsOrder .customerZipContainer,
    .billingBlock .customerZipContainer{
        width: 100%;
        float: none;
    }

    .threeColumnsView,
    .twoColumnsView {
        margin-left: 0px;
        margin-right: 0px;
    }

    .threeColumnsView .blogPostContainer,
    .twoColumnsView .blogPostContainer {
        margin-left: 0px;
        margin-right: 0px;
        width: 100%;
        float: none;
    }
}

@media (max-width: 320px) {
    .pbAudioPlayer .audioImage {
        max-width: 100%;
        height: auto;
        position: relative;
        }
        .pbAudioPlayer div.audioControls {
        padding-left: 0px;
        }
}